Subject: Ticket Assigned - Exchange of wrong shoe
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 10:23:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange of wrong shoe Dear Sir,
I am writing this email as i am unable to get in touch with anyone from your Dubai outlet mall store. 
i bought a pair of shoes on Thursday and without realizing when i reached home i noticed that i was given 2 right leg shoes instead of one left and one right. I am trying to get in touch with your store to tell them the matter but with no avail.
I am surprised that being such a big organization you do not have a working number for that store. First of all there is no landline number. I was given two mobile numbers from the reception of Outlet mall. one number is always switched off and the other goes to voice mail. Even after leaving a message on that number no one bothered to call back. What kind of customer service are you showing. 
Please have someone contact me as soon as possible. My mobile number is 0507824480 
Please find attached a picture of the shoes. I need a EUR 38 or BRASIL 36 white pair (PICCADILLY). Kindly make the necessary arrangements to send another pair of the same shoes to a branch near me to rectify your mistake. I stay near Sharjah and for me to go back and forth to your outlet is not easy. 

Thank you for your cooperation.
Alia
PS.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3372948